#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 special-values
version:              0.1.0.0
visibility:           public
id:                   special-values-0.1.0.0-EHTwfdU1P2vKPCYApPY6Pt
key:                  special-values-0.1.0.0-EHTwfdU1P2vKPCYApPY6Pt
license:              MIT
copyright:            2017 Daniel Mendler
maintainer:           Daniel Mendler <mail@daniel-mendler.de>
author:               Daniel Mendler <mail@daniel-mendler.de>
homepage:             https://github.com/minad/special-values#readme
synopsis:             Typeclass providing special values
description:
    Special values are provided by a SpecialValues typeclass. Those can be used for example by QuickCheck, see quickcheck-special.

category:             Testing
abi:                  870618dfb6c07ae8c7d3697bd6d0d462
exposed:              True
exposed-modules:      Data.SpecialValues
hidden-modules:       Paths_special_values
import-dirs:          /usr/lib/ghc-9.0.1/site-local/special-values-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/special-values-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/special-values-0.1.0.0
hs-libraries:         HSspecial-values-0.1.0.0-EHTwfdU1P2vKPCYApPY6Pt
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    ieee754-0.8.0-DCmgNmM9a4g4zjg2yOVRf
    scientific-0.3.7.0-12A7ot5HRRq9gik53zERgI text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-special-values/html/special-values.haddock

haddock-html:         /usr/share/doc/haskell-special-values/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

